Subject: ANP Comb?

From: [email-masked] (Michael Moroney)
Date: Wed, 4 May 1994 05:34:54 GMT

Regarding fighting Varroa, ANP comb is claimed to fight varroa because
the bees raised in them develop faster.  Question:  Does it work?  And
why do the bees develop faster in them?  (The cells are normal sized at
the top and wider at the bottom)  Is it worth it (it costs $60+ plus
frames per hive to replace all the brood frames in a 2 body hive)

-Mike